Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:50:09 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have a shipment of two items, one is a drinking baby cup and a  baby bed, it was mentioned that the delivery will be on 25/2/2021, while I received only the cup on 23/2/2021 and the driver told me that he has only the cup and maybe the bed will be another shipment, kindly let me know when I will receive the bed. 
The Merchant Track ID is 169999990097081775. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156166